﻿body {
  padding-top: 50px;
  padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 15px;
  padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
 will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
  max-width: 280px;
}

.field-validation-error {
  color: #ff0000;
}

.field-validation-valid {
  display: none;
}

.input-validation-error {
  border: 1px solid #ff0000;
}


@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
/* Costal oil */

* {
  margin: 0;
  padding: 0;
}

img {
  border: none;
}

a {
  text-decoration: none;
}

ul,
li,
p,
h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
}

.clr {
  clear: both;
}

.no_pad {
  padding: 0;
}

body {
  /**background: #5d5d5d !important;**/
  margin: 0 auto;
  padding: 0 !important;
  font-family: 'Open Sans', sans-serif !important;
}

header {
  background: rgba(0, 0, 0, 0) url("images/nav-bg.jpg") no-repeat scroll center top;
  border-bottom: 17px solid #e6e7e8;
  float: left;
  width: 100%;
}

.logo {
  padding: 30px 15px;
}

.logo>a {
  float: left;
}

.top-menu {
  text-align: center;
  margin-top: 20px;
}

.top-menu .set {
  float: left;
  list-style: outside none none;
  margin: 4px 0 0;
  width: 100%;
}

.navbar-header {
  width: 100%;
}

.navbar-nav {
  width: 100%;
}

.set li {
  display: inline-block;
  padding: 0;
}

.set>li:first-child {
  left: 25px;
  position: relative;
}

.set>li:last-child {
  left: 75px;
  position: relative;
}

.set li a {
  color: #fff;
}

.set li a.ft {
  color: #1c4756;
  float: left;
}

.set li:first-child .ft {
  background: #fff none repeat scroll 0 0;
  border-radius: 4px;
  padding: 10px 15px;
  text-decoration: none;
}

.set li:last-child .ft {
  background: #5fbedd none repeat scroll 0 0;
  border-radius: 4px;
  padding: 10px 15px;
  text-decoration: none;

}

.search {
  float: right;
  position: relative;
}

.search input {
  background: transparent none repeat scroll 0 0 !important;
  border: 1px solid #fff !important;
  border-radius: 15px !important;
  color: #fff !important;
  padding: 5px 35px 5px 10px !important;
  width: 250px;
}

.search a {
  position: absolute;
  right: 3px;
  top: 4px;
}

.navbar {
  min-height: 40px !important;
}

.navbar-default {
  background-color: transparent !important;
  border: medium none !important;
  margin: 0 !important;
}

.navigation {
  margin-top: 70px;
}

.navigation li a {
  color: #1c4756 !important;
  padding: 10px 49px !important;
}

.navigation li a:hover {
  color: #173f4d !important;
  background-color: #e6e7e8 !important;
}

.navigation li a.active {
  color: #173f4d !important;
  background-color: #e6e7e8 !important;
}

/********change*************/
.banner-section {
  float: left;
  width: 100%;
}

.banner-section>ul.rslides {
  max-width: 100% !important;
}

.stage {
  color: #fff;
  font-family: arial;
  font-size: 35px;
  position: absolute;
  text-shadow: 0 1px 1px #000000;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  /* background: rgba(105, 105, 105, .5);
padding-left: 5px;*/
}

.gas-main {
  float: left;
  width: 100%;
  margin: 35px 0 0;
}

.meant {
  background-image: -webkit-gradient(linear,
      right top,
      right top,
      color-stop(0, #154354),
      color-stop(1, #89D4F2));
  background-image: -o-linear-gradient(right top, #154354 0%, #89D4F2 100%);
  background-image: -moz-linear-gradient(right top, #154354 0%, #89D4F2 100%);
  background-image: -webkit-linear-gradient(right top, #154354 0%, #89D4F2 100%);
  background-image: -ms-linear-gradient(right top, #154354 0%, #89D4F2 100%);
  background-image: linear-gradient(to right top, #154354 0%, #89D4F2 100%);
  height: 275px;
  padding: 20px;
  overflow: hidden;
}

.gas-b h2 {
  color: #fff;
  font-family: arial;
  font-size: 22px;
  margin: 0 !important;
}

.gas-b .meant>p {
  color: #fff;
  min-height: 170px;
  padding-top: 20px;
}

.next {
  display: inline-block;
}

.replace {
  padding: 0 !important;
}

.update h1 {
  color: #153f4e;
  font-family: arial;
  font-size: 32px;
  font-weight: bold;
}

.replace h2 {
  color: #153f4e !important;
  font-size: 45px;
  font-weight: normal !important;
}

.replace h2 span {
  color: #00aeef;
}

.replace-1 {
  padding: 0 0 0 30px !important;
}

.replace-1 {
  color: #153f4e;
  font-family: arial;
}

.replace-1 p span {
  color: #00aeef;
}

.serves {
  border-top: 1px solid #bcbcbd;
  margin-top: 20px;
  padding-top: 20px;
}

/*.navbar-nav > li {
margin: 0 0 0 37px;
}*/


/************* about **********/


.about h1 {
  color: #153f4e;
  font-family: arial;
  font-size: 32px;
  font-weight: bold;
}

.about a {
  color: #333;
  display: inline-block;
  text-decoration: none;
}

.about>a:last-child {
  margin: 0 0 0 130px;
}

.about h3 {

  font-size: 16px;
}

.refin h2 {
  line-height: 1.3;
  font-size: 28px;
  font-weight: normal !important;
}

.refin h2 {
  color: #00aeef;
}

h4 {
  line-height: 24px;
}

.refin-1 h4 {
  line-height: 24px;
  margin: 0 0 10px;
}

.refin-1 {
  color: #2b2a2a;
  font-family: arial;
}

.refin-1 h4 span {
  color: #00aeef;
}

.oil-refin {
  border-top: #999 solid 1px;
  margin-top: 30px;
  padding: 30px 15px 0;
}

.oil-refin h1 {
  color: #153f4e;
  font-family: arial;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 30px;
}

.bunker h4 {

  font-weight: bold;
  margin-bottom: 20px;

}

.bunker li {
  font-size: 17px;
  margin-left: 20px;
  padding-left: 10px;
}

.net-map {
  border-top: #999 solid 1px;
  margin-top: 30px;
  padding: 30px 0 0 !important;
}

.net-map h1 {
  color: #153f4e;
  font-family: arial;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 30px;
}

.map-area {
  padding: 0 15px !important;
}

.net-img {
  padding: 0 !important;
}

.map-area p {
  font-size: 15px;
  font-weight: bold;
  padding: 0 !important;
}

.vessel {
  border-top: #999 solid 1px;
  margin-top: 30px;
  padding: 30px 0 0 0 !important;
}


.vessel h1 {
  color: #153f4e;
  font-family: arial;
  font-size: 32px;
  font-weight: bold;
}


.ship h2 {
  color: #00aeef;
  font-size: 28px;
  font-weight: normal !important;
}

.ship h2 span {
  color: #00aeef;
}

.ship-1 h4 {
  margin: 0 0 10px;
}

.ship-1 {
  color: #2b2a2a;
  font-family: arial;
}

.ship-1 h4 span {
  color: #00aeef;
}

.fleet {
  padding: 0 !important;
  margin-top: 20px;

}

.toria {
  padding: 0 10px 0 0 !important;
}

.kakar {
  padding: 0 0 0 10px !important;
}

.fleet h1 {
  color: #163f4e;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 20px;
}

.toria h3 {
  color: #163f4e;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 20px;
}

.kakar h3 {
  color: #163f4e;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 20px;
}

.toria p {
  font-size: 16px;
  line-height: 25px;
}

.kakar p {
  font-size: 16px;
  line-height: 25px;
}

.partner {
  border-top: #999 solid 1px;
  margin-top: 30px;
  padding: 30px 0 0 0 !important;
}


.partner h1 {
  color: #153f4e;
  font-family: arial;
  font-size: 32px;
  font-weight: bold;
}

.prive {
  color: #163f4e;
  margin-bottom: 20px;
  padding: 0 !important;
}

.prive h2 {
  font-size: 40px;
}

.port {
  padding: 0 !important;
  list-style: none;
}

.port01 {
  padding: 0 !important;
  list-style: none;
}

.port a {
  color: #29abe2;
  font-size: 17px;
  text-decoration: underline;
}

.port01 a {
  color: #29abe2;
  font-size: 17px;
  text-decoration: underline;
}


/************ about **************/
.about_main {
  float: left;
  width: 100%;
}

.about_heading {
  margin: 0 0 30px;
}

.oil_refin_main {
  float: left;
  width: 100%;
}

.oil-refin>div>h4 {
  margin: 0 0 10px;
}

.net_map_main {
  float: left;
  width: 100%;
}

.map-area>h4 {
  margin: 0 0 10px;
}

.about_vessel_main {
  float: left;
  width: 100%;
}

.vessel>h1 {
  margin: 0 0 30px;
  padding: 0 15px;
}

/********people*************/
.gas_main_outr {
  float: left;
  width: 100%;
}

.gas_main_outr .gas-b {
  margin: 0 0 30px;
}

.gas_main_outr .gas-main>h2 {
  padding: 0 15px 30px;
}

.gas_main_outr .meant>h4 {
  color: #ffffff;
  margin: 5px 0;
}

.gas_main_outr .gas-main>.gas-b>img {
  /*height: 300px;*/
  width: 100%;
}

footer {
  float: left;
  width: 100%;
  margin-top: 5em;
  background: #e7e7e7;
}

.ft-logo {
  margin-top: 40px;
}

.about {
  margin-top: 20px;
  text-align: center;
}

.about>.tertiary-list,
.copyright {
  margin-top: 12px;
  margin-bottom: 10px;
}

.about h3 {
  font-size: 20px;
}

.about ul {
  list-style: none;
}

.about ul li {
  display: inline-block;
  padding-right: 20px;
}

.about ul li a {
  color: #58595b;
  text-decoration: underline;
}

.about ul li>.tertiary-list {
  margin-top: 20px;
}

.about>.copyright {
  float: right;
}

.joint-venture-logo li {
  display: inline-block;
}

.cont {
  margin-top: 20px;
}

.cont h3 {
  font-size: 20px;
}

.cont ul {
  list-style: none;
}

.cont ul li {
  padding: 5px 0;
}

.cont ul li a {
  color: #58595b;
}

.joint {
  text-align: left;
  margin-top: 20px;
}

.joint h3 {
  font-size: 13px;
}

.joint ul {
  list-style: none;
}

.joint ul li {
  display: inline-block;
  padding-right: 20px;
  padding-bottom: 20px;
}

.joint ul li a {
  color: #58595b;
}

.copy {
  color: #58595b;
  margin: 30px 0;
}

.copy span {
  margin-left: 20px;
}

.copy span a {
  color: #58595b;
}

.bg_shadow {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
  float: left;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}

.rslides {
  height: 300px;
  max-height: 300px;
}

.banner-section>.callbacks_nav.callbacks1_nav.prev,
.banner-section>.callbacks_nav.callbacks1_nav.next {
  display: none;
}

.banner-section>.rslides>li {
  height: 100%;
}

.banner-section>.rslides>li>img {
  height: 100%;
}

/*****************************MEDIA CSS *************************/


@media (min-width:320px) and (max-width:495px) {
  .search input {
      width: auto;
  }

  .set li {
      display: inline;
      padding: 0 3px;
  }
}

@media (min-width:320px) and (max-width:767px) {
  .top-menu .set {
      width: auto !important;
  }

  .logo {
      padding: 30px 0;
      text-align: center;
  }

  .navbar-default .navbar-nav>li>a {
      color: #fff !important;

  }

  .wel {
      margin-top: 30px;
  }

  .wel>h1 {
      color: #1dafec;
      margin: 0;
  }

  .ft-logo {
      margin-top: 40px;
      text-align: center;
  }

  .about {
      /*margin-top: 54px;*/ /*Ron*/
      text-align: center;
  }

  .about > .copyright {
    float: none; /*ron*/
  }

  .about ul li {
    display: block;
    padding-left: 40px;
    padding-bottom: 5px;
  }

  .cont {
      margin-top: 54px;
      text-align: center;
  }

  .gas-b {
      margin-bottom: 40px;
  }

  .chain {
      width: 100%;
  }

  footer {
      margin: 30px 10px 0;
  }

  .stage {
      font-size: 45px;

  }

  .replace-1 {
      margin-top: 30px;
      padding: 0 !important;
  }

  .about {
      padding: 0 10px !important;
  }

  .refin h2 {
      font-size: 42px;
  }

  .refin-1 {
      margin-top: 30px;
      padding: 0 20px !important;
  }

  .oil-refin {
      padding: 0 20px !important;
  }

  .net-map {
      padding: 0 10px !important;
  }

  .vessel {
      padding: 0 10px !important;
  }

  .ship-1 {
      padding: 0 !important;
  }

  .fleet {
      padding: 0 15px !important;
  }

  .toria {
      padding: 0 !important;
  }

  .kakar {
      padding: 0 !important;
  }

  .partner {
      padding: 0 10px !important;
  }
}

@media (min-width:768px) and (max-width:1023px) {
  .top-menu .set {
      width: 49%;
  }

  .navigation li a {
      color: #1c4756 !important;
      padding: 10px 12px !important;
  }

  .meant {
      height: 400px;
  }

  .navbar-nav>li {
      margin: 0 0 0 27px;
      margin-left: 200px !IMPORTANT;
  }
}

@media (min-width:1024px) and (max-width:1199px) {

  .navigation li a {
      color: #1c4756 !important;
      padding: 10px 33px !important;
  }

  .meant {
      height: 320px;
  }

  .navbar-nav>li {
      margin: 0 0 0 27px;
  }

  .gas-b>.meant>h2 {
      font-size: 17px;
  }
}

/*****************************MEDIA CSS *************************/


/*****************************Start Slider CSS *************************/
.slider-image {
  z-index: -1 !IMPORTANT;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  max-height: 300px;
  height: 300px;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

* {
  margin: 0;
  padding: 0;
}

/*html {
background: #222 url("images/bg.png") repeat;
}

body {
_width: 70%;
color: #888;
font: 14px/20px Helvetica, Arial, sans-serif;
margin: 20px auto 0;
max-width: 800px;
text-align: center;
text-shadow: 0 -2px 1px #000;
-webkit-font-smoothing: antialiased;
}

h1 {
font: 40px/60px "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #fff;
font-weight: 200;
}

h2 {
font: 16px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
margin-bottom: 40px;
}

#wrapper {
padding: 20px;
}

p,h3,h4,pre {
text-align: left;
max-width: 540px;
margin: 0 auto 20px;
}*/

.rslides {
  margin: 0 auto 40px;
}

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0, 0, 0, .25);
  box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
  -moz-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}

.rslides_tabs li:first-child {
  margin-left: 0;
}

.rslides_tabs .rslides_here a {
  background: rgba(255, 255, 255, .1);
  color: #fff;
  font-weight: bold;
}


#download {
  background: #333;
  background: rgba(255, 255, 255, .1);
  border: 1px solid rgba(255, 255, 255, .1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 60px auto;
  max-width: 500px;
  padding: 20px;
}

#download:hover {
  background: rgba(255, 255, 255, .15);
}

.footer {
  font-size: 11px;
}

/* Callback example */


.events {
  list-style: none;
}

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
}

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
}

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0, 0, 0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
}

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
}

.callbacks_nav:active {
  opacity: 1.0;
}

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
}

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

.top_menu_mobile {
  display: none;
}


@media screen and (max-width: 600px) {
  h1 {
      font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  .callbacks_nav {
      top: 47%;
  }
}


/*****************************9 june*************************/
@media (max-width:1199px) {
  .set>li:first-child {
      left: 35px;
  }

  .set>li:last-child {
      left: 85px;
  }

  .gas-b>.meant>h2 {
      font-size: 17px
  }

  .meant {
      height: 300px;
  }

  .gas-b .meant>p {
      min-height: 200px;
  }

  .about>a:last-child {
      margin: 0 0 0 90px;
  }

  /*CHANGES BY 10jUNE*/

  .logo>a img {
      height: auto;
      margin: 0 0 0 10px;
  }

  .stage {
      font-size: 40px;
  }

  .gas_main_outr .meant {
      height: 320px;
  }

  .gas_main_outr .gas-main>.gas-b>img {
      height: 270px;
      width: 100%;
  }

  .gas_main_outr .gas-b>.meant>h2 {
      font-size: 22px;
  }

  .gas_main_outr .meant>h4 {
      font-size: 15px;
  }
}

@media (max-width:991px) {
  .logo img {
      max-width: 100%;
  }

  .meant {
      height: 375px;
      padding: 20px 15px;
  }

  .gas-b>.meant>h2 {
      min-height: 45px;
      line-height: 21px;
  }

  .gas-b .meant>p {
      min-height: 250px;
      padding-top: 10px;
  }

  .about>a:last-child {
      margin: 0 0 0 30px;
  }

  .joint ul li {
      padding: 20px 6px;
  }

  .gas_main_outr .gas-main>.gas-b>img {
      height: 200px;
  }

  .gas_main_outr .gas-b>.meant>h2 {
      min-height: inherit;
  }

  .gas_main_outr .gas-b>.meant>h4 {
      min-height: 50px;
  }

  .gas_main_outr .meant {
      height: 410px;
  }
}

@media (max-width:767px) {
  .gas-main .gas-b>img {
      display: none;
  }

  .gas-b .meant>p {
      display: none;
  }

  .gas-b>.meant>h2 {
      float: left;
      width: 100%;
      min-height: auto;
      line-height: 32px;
  }

  .gas-main .gas-b>.meant>h2 {
      width: auto;
  }

  .gas-b>.meant>a {
      float: right;
      width: auto;
  }

  .gas-b>.meant {
      height: auto;
      float: left;
      width: 100%;
      padding: 11px 15px;
  }

  .gas-b>.meant>a img {
      margin: 4px 0 0;
      width: 23px;
  }

  .gas-b>.meant {
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#194b5c+0,277894+49,37acd2+100 */
      background: #194b5c;
      /* Old browsers */
      background: -moz-linear-gradient(left, #194b5c 0%, #277894 49%, #37acd2 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(left, #194b5c 0%, #277894 49%, #37acd2 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, #194b5c 0%, #277894 49%, #37acd2 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#194b5c', endColorstr='#37acd2', GradientType=1);
      /* IE6-9 */
      border-bottom: 1px solid #8bd5f3;
  }

  .ft-logo {
      display: none;
  }

  .about {
      display: block;
  }

  .gas-main {
      margin: 0;
      min-height: auto;
  }

  .gas-main .container {
      width: 100%;
      padding: 0;
  }

  footer .container {
      width: 100%;
      padding: 0;
  }

  footer {
      margin: 0;
  }

  footer .row {
      margin: 0;
  }

  .gas-main .row {
      margin: 0;
  }

  .gas-main .gas-b {
      padding: 0;
      margin: 0;
  }

  .joint h3 {
      float: left;
      width: auto;
      margin: 20px 0 0 0;
  }

  .joint ul {
      float: right;
      width: auto;
  }

  .joint ul li {
      padding: 0 6px;
  }

  .joint {
      float: left;
      margin: 20px 0;
      text-align: center;
      width: 100%;
  }

  .top_menu_mobile {
      display: block;
  }

  .top_menu_desktop {
      display: none;
  }

  .navigation {
      margin-top: 30px;
  }

  .right-head {
      position: absolute !important;
      right: 0;
      top: 10px;
  }

  .logo {
      float: left;
      padding: 15px;
  }

  .navbar-toggle .icon-bar:last-child {
      margin: 0;
  }

  .navbar-default .navbar-toggle {
      background: transparent !important;
  }

  .navbar-default .navbar-toggle:hover {
      background: transparent !important;
  }

  .stage {
      font-size: 28px;
      font-weight: bold;
      top: 36%;
  }

  .top_menu_mobile {
      bottom: 10px;
      position: absolute;
      z-index: 999;
      left: 15px;
  }

  .banner-section {
      position: relative;
  }

  .top_menu_mobile ul li {
      float: left;
      margin: 0 0 10px;
      top: inherit;
      width: auto;
      display: block;
      position: inherit !important;
      margin: 0 30px 10px 0;
  }

  .bg_shadow {
      background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
      float: left;
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
      z-index: 9;
  }

  .navigation>nav>.navbar-header>button.navbar-toggle {
      margin-right: 0;
      margin-top: 35px;
      margin-bottom: 13px;
  }

  .logo>a img {
      height: auto;
      margin: 0 0 0 0;
  }

  .navigation>nav>.navbar-header>.navbar-collapse {
      background: #31a9ce none repeat scroll 0 0;
      padding: 0;
      position: relative;
      text-align: center;
      width: 100%;
      z-index: 99;
  }

  .navigation>nav>.navbar-header>.navbar-collapse>.nav.navbar-nav {
      margin: 0;
  }

  .stage {
      line-height: 1.1;
  }

  .navbar-default .navbar-nav>li:hover>a {
      color: #000 !important;
  }

  .copy_outer {
      opacity: 0;
  }

  .joint {
      margin: 20px 0 10px;
  }

  .joint ul li {
      padding: 0 5px;
  }

  .copy {
      margin: 0;
  }

  .gas-main .gas-b:last-child>.meant {
      border: 0 none;
  }

  .gas_main_outr .gas-b .meant>h2 {
      width: 100%;
  }

  .gas_main_outr .gas-main .gas-b>.meant>h4 {
      float: left;
      width: 100%;
  }

  .gas_main_outr .gas-b .meant>p {
      display: block;
  }

  .gas_main_outr .gas-main .gas-b>img {
      display: block;
      height: 360px;
  }

  .gas_main_outr .gas-main .gas-b {
      padding: 0 15px;
      margin: 0 0 15px;
  }

  .gas_main_outr .gas-main>h2 {
      padding: 30px 15px 30px;
  }

}

@media (max-width:480px) {
  .navigation>nav>.navbar-header>button.navbar-toggle {
      margin-bottom: 8px;
  }

  .stage {
      font-size: 15px;
  }

  .joint {
      margin: 15px 0;
  }

  .joint h3 {
      margin: 10px 0 10px;
      width: 100%;
  }

  .joint ul {
      width: 100%;
  }

  .copy_outer {
      display: none;
  }

  .joint ul li {
      padding: 0 10px;
  }

  .gas_main_outr .gas-main .gas-b>img {
      height: auto;
  }

  .rslides {
      height: 170px;
  }
}

@media(min-width:1200px) {
  .rslides {
      height: auto !important;
      max-height: inherit !important;
  }
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: .6em 0;
}

h1 {
  font-size: 1.308em;
}

h2 {
  font-size: 1.231em;
}

h3 {
  font-size: 1.154em;
}

h4 {
  font-size: 1.077em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

.bp {
  background: url("../Content/Images/bp.png") no-repeat;
  width: 50px;
  height: 50px;
}

.chevion {
  background: url("../Content/Images/chevion.png") no-repeat;
  width: 50px;
  height: 50px;
}

.mobi {
  background: url("../Content/Images/mobi.png") no-repeat;
  width: 50px;
  height: 50px;
}

.z-logo {
  background: url("../Content/Images/z-logo.png") no-repeat;
  width: 50px;
  height: 50px;
}

.copy {
  margin-top: 30px !important;
  color: #58595b;
}

.copy span {
  margin-left: 20px !important;
}

.copy span a {
  color: #58595b;
}

.copy_outer {
  opacity: 0;
}

.no_pad {
  padding: 0;
}